
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32602.291
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function22", "MesServer.Function\Function22\Function22.csproj", "{B8922826-D7D3-4D7B-8ADA-D7378016631C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function01", "MesServer.Function\Function01\Function01.csproj", "{709E27BC-5141-4B90-9900-09A78CB08FB5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function02", "MesServer.Function\Function02\Function02.csproj", "{CA8A12C5-7BF0-4489-93FA-180B1C492BBA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function03", "MesServer.Function\Function03\Function03.csproj", "{9EC40AD1-F398-4959-8674-BFFBD45549D0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function04", "MesServer.Function\Function04\Function04.csproj", "{A778B93C-FF1A-453A-9051-18FA3A002AF2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function05", "MesServer.Function\Function05\Function05.csproj", "{583369BD-AF70-4ADC-95EE-16658BCAF722}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function06", "MesServer.Function\Function06\Function06.csproj", "{EB17DF24-B22A-4654-8103-0AC6A9079175}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function07", "MesServer.Function\Function07\Function07.csproj", "{2843ED13-A354-453A-BA14-AE124BBD0944}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function10", "MesServer.Function\Function10\Function10.csproj", "{E5C5CFB9-DDF8-42CC-B188-6D3C02398FDD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function11", "MesServer.Function\Function11\Function11.csproj", "{803AB2F6-D4D1-4E3C-8D12-54E89D443DAA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function15", "MesServer.Function\Function15\Function15.csproj", "{A0850468-74F6-43C3-9871-538CB40E31EE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function17", "MesServer.Function\Function17\Function17.csproj", "{AFAF85C0-B2DD-4740-8744-2E08D3F59396}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function23", "MesServer.Function\Function23\Function23.csproj", "{B8C8DA70-2EF2-40CC-880D-2389B87D92CB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function29", "MesServer.Function\Function29\Function29.csproj", "{B8D5D60E-193D-43FF-8EB6-EA310E5A81E3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function08", "MesServer.Function\Function08\Function08.csproj", "{5DCBBFDD-F8A2-4EDD-A5F1-A49579D0F3F5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function09", "MesServer.Function\Function09\Function09.csproj", "{8C73F329-66CE-47D2-8639-21B1D95EA27A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function30", "MesServer.Function\Function30\Function30.csproj", "{EF2CC629-DD9E-4BA2-9098-41F46508EA4F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function28", "MesServer.Function\Function28\Function28.csproj", "{926C639C-653C-4B9F-907E-1617B96A7EF0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B8922826-D7D3-4D7B-8ADA-D7378016631C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8922826-D7D3-4D7B-8ADA-D7378016631C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8922826-D7D3-4D7B-8ADA-D7378016631C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8922826-D7D3-4D7B-8ADA-D7378016631C}.Release|Any CPU.Build.0 = Release|Any CPU
		{709E27BC-5141-4B90-9900-09A78CB08FB5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{709E27BC-5141-4B90-9900-09A78CB08FB5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{709E27BC-5141-4B90-9900-09A78CB08FB5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{709E27BC-5141-4B90-9900-09A78CB08FB5}.Release|Any CPU.Build.0 = Release|Any CPU
		{CA8A12C5-7BF0-4489-93FA-180B1C492BBA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CA8A12C5-7BF0-4489-93FA-180B1C492BBA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CA8A12C5-7BF0-4489-93FA-180B1C492BBA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CA8A12C5-7BF0-4489-93FA-180B1C492BBA}.Release|Any CPU.Build.0 = Release|Any CPU
		{9EC40AD1-F398-4959-8674-BFFBD45549D0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9EC40AD1-F398-4959-8674-BFFBD45549D0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9EC40AD1-F398-4959-8674-BFFBD45549D0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9EC40AD1-F398-4959-8674-BFFBD45549D0}.Release|Any CPU.Build.0 = Release|Any CPU
		{A778B93C-FF1A-453A-9051-18FA3A002AF2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A778B93C-FF1A-453A-9051-18FA3A002AF2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A778B93C-FF1A-453A-9051-18FA3A002AF2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A778B93C-FF1A-453A-9051-18FA3A002AF2}.Release|Any CPU.Build.0 = Release|Any CPU
		{583369BD-AF70-4ADC-95EE-16658BCAF722}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{583369BD-AF70-4ADC-95EE-16658BCAF722}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{583369BD-AF70-4ADC-95EE-16658BCAF722}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{583369BD-AF70-4ADC-95EE-16658BCAF722}.Release|Any CPU.Build.0 = Release|Any CPU
		{EB17DF24-B22A-4654-8103-0AC6A9079175}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EB17DF24-B22A-4654-8103-0AC6A9079175}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EB17DF24-B22A-4654-8103-0AC6A9079175}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EB17DF24-B22A-4654-8103-0AC6A9079175}.Release|Any CPU.Build.0 = Release|Any CPU
		{2843ED13-A354-453A-BA14-AE124BBD0944}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2843ED13-A354-453A-BA14-AE124BBD0944}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2843ED13-A354-453A-BA14-AE124BBD0944}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2843ED13-A354-453A-BA14-AE124BBD0944}.Release|Any CPU.Build.0 = Release|Any CPU
		{E5C5CFB9-DDF8-42CC-B188-6D3C02398FDD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E5C5CFB9-DDF8-42CC-B188-6D3C02398FDD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E5C5CFB9-DDF8-42CC-B188-6D3C02398FDD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E5C5CFB9-DDF8-42CC-B188-6D3C02398FDD}.Release|Any CPU.Build.0 = Release|Any CPU
		{803AB2F6-D4D1-4E3C-8D12-54E89D443DAA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{803AB2F6-D4D1-4E3C-8D12-54E89D443DAA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{803AB2F6-D4D1-4E3C-8D12-54E89D443DAA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{803AB2F6-D4D1-4E3C-8D12-54E89D443DAA}.Release|Any CPU.Build.0 = Release|Any CPU
		{A0850468-74F6-43C3-9871-538CB40E31EE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A0850468-74F6-43C3-9871-538CB40E31EE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A0850468-74F6-43C3-9871-538CB40E31EE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A0850468-74F6-43C3-9871-538CB40E31EE}.Release|Any CPU.Build.0 = Release|Any CPU
		{AFAF85C0-B2DD-4740-8744-2E08D3F59396}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AFAF85C0-B2DD-4740-8744-2E08D3F59396}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AFAF85C0-B2DD-4740-8744-2E08D3F59396}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AFAF85C0-B2DD-4740-8744-2E08D3F59396}.Release|Any CPU.Build.0 = Release|Any CPU
		{B8C8DA70-2EF2-40CC-880D-2389B87D92CB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8C8DA70-2EF2-40CC-880D-2389B87D92CB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8C8DA70-2EF2-40CC-880D-2389B87D92CB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8C8DA70-2EF2-40CC-880D-2389B87D92CB}.Release|Any CPU.Build.0 = Release|Any CPU
		{B8D5D60E-193D-43FF-8EB6-EA310E5A81E3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8D5D60E-193D-43FF-8EB6-EA310E5A81E3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8D5D60E-193D-43FF-8EB6-EA310E5A81E3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8D5D60E-193D-43FF-8EB6-EA310E5A81E3}.Release|Any CPU.Build.0 = Release|Any CPU
		{5DCBBFDD-F8A2-4EDD-A5F1-A49579D0F3F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5DCBBFDD-F8A2-4EDD-A5F1-A49579D0F3F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5DCBBFDD-F8A2-4EDD-A5F1-A49579D0F3F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5DCBBFDD-F8A2-4EDD-A5F1-A49579D0F3F5}.Release|Any CPU.Build.0 = Release|Any CPU
		{8C73F329-66CE-47D2-8639-21B1D95EA27A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8C73F329-66CE-47D2-8639-21B1D95EA27A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8C73F329-66CE-47D2-8639-21B1D95EA27A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8C73F329-66CE-47D2-8639-21B1D95EA27A}.Release|Any CPU.Build.0 = Release|Any CPU
		{EF2CC629-DD9E-4BA2-9098-41F46508EA4F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF2CC629-DD9E-4BA2-9098-41F46508EA4F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF2CC629-DD9E-4BA2-9098-41F46508EA4F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EF2CC629-DD9E-4BA2-9098-41F46508EA4F}.Release|Any CPU.Build.0 = Release|Any CPU
		{926C639C-653C-4B9F-907E-1617B96A7EF0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{926C639C-653C-4B9F-907E-1617B96A7EF0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{926C639C-653C-4B9F-907E-1617B96A7EF0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{926C639C-653C-4B9F-907E-1617B96A7EF0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AC76E79B-C576-4AF6-889E-57D1B50CC4F4}
	EndGlobalSection
EndGlobal
